format: '0.1'
description: Gitea, a community managed lightweight code hosting solution
website: https://gitea.io/
depends:
  - base-fedora-36
  - postgresql-client
  - reverse-proxy-client
  - relay-mail-client
  - redis-client
  - oauth2-client
